# BSplSLib_EvaluatorFunction.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Real.hxx>`
`#include <Standard_PrimitiveTypes.hxx>`

## Typedefs

typedef void(* | BSplSLib_EvaluatorFunction )(const Standard_Integer, const Standard_Real, const Standard_Real, Standard_Real &, Standard_Integer &)

## Typedef Documentation

typedef void(* BSplSLib_EvaluatorFunction)(const Standard_Integer,const Standard_Real,const Standard_Real,Standard_Real &,Standard_Integer &)